
eServices - Bug #208

The GIS Department employee perform Send to Chairman Secretary action without adding any user

remark.

08/30/2016 03:03 PM - Osama Zgool

Status: Closed Start date: 08/30/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The GIS Department employee perform

Send to Chairman Secretary action

without adding any user remark.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823240

Sub-Category: Work List Username: sdmubarak

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The GIS Department employee should

add at least one user remark before

performing Send to Chairman Secretary

action.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS department Employee user (Sdmubarak).

2-Search for “4042016001823240” transaction in the suspended transactions.

3-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 08/31/2016 03:59 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:57 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The GIS Department employee performing Send to Chairman Secretary action without adding at least one remark.
